@charset "utf-8";
.cf {display:block;}
.sondage ul canvas {display:none;}
.sondage ul .res {float:none;width:auto;padding-left:190px;}
#laUne ul li .pos,#laUne .bx-controls {background:url(img/pixTransIE.png);}
.col1 .newsImg p.news-single-imgcaption,
.col1 .gallery ul li .bx-caption,
dl.csc-textpic-image dd.csc-textpic-caption {background:url(img/pixTransIE70.png);}